@charset "utf-8";

.color-primary{color:var(--color26);}
.color-gray{color:var(--color68);}
.color-navy{color:var(--color12);}

.ready-img-box{position:relative;margin:0 0 1.5rem;padding:4rem;border:1px solid var(--black01);border-radius:1.6rem;overflow:hidden;}
.ready-img-box > p{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}

.h4-tit01{margin:8rem 0 2.4rem;font-weight:var(--font-weight-bold);font-size:3.6rem;line-height:4.3rem;}
.h5-tit01{margin:4.8rem 0 2rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem;letter-spacing:-0.02em;}
.h6-tit01{margin:4.8rem 0 2rem;font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;letter-spacing:-0.02em;}

.con-box{margin:0 0 8rem;}
.page-txt{margin:0 0 3rem;font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;letter-spacing:-0.02em;}
:is(.bg-box, .bg-box03) .page-txt{margin:0 0 1.6rem;}
.con-p{margin:0 0 2.2rem;font-size:1.8rem;line-height:2.4rem;letter-spacing:-0.02em;}
.mark-p01, 
.mark-p02{position:relative;margin:8px 0 1.2rem;font-size:1.6rem;line-height:2.2rem;padding-left:1.5rem;color:var(--color53);letter-spacing:-0.02em;}
.mark-p01{padding:0 0 0 1.4rem;}
.mark-p01::before{content:'';position:absolute;left:0;top:8px;width:6px;height:6px;background:url(/_res/yonsei_rc/_share/img/common/ico-bullet.svg) no-repeat center center/100%;}
.mark-p02::before{content:'※';position:absolute;left:0;top:0;}

/* tab -type01 */
.tab-outer.type01 .tab-box .tab-ul01{display:flex;flex-wrap:wrap;gap:1.2rem;margin:0 0 5.6rem;}
.tab-outer.type01 .tab-box .tab-ul01 > li a{display:inline-block;padding:1.1rem 2.4rem;border:1px solid var(--color52);border-radius:4rem;font-weight:var(--font-weight-medium);font-size:2rem;line-height:2.8rem;letter-spacing:-0.02em;color:var(--color53);transition:0.3s ease;}
.tab-outer.type01 .tab-box .tab-ul01 > li.active a{padding:1.2rem 2.4rem;background:var(--color26);font-weight:var(--font-weight-bold);color:var(--white100);}
.tab-outer.type01 .tab-box .tab-ul01 > li a:hover{background:var(--color26);font-weight:var(--font-weight-bold);color:var(--white100);}

/* RC */ 
/*.yonseirc-site .tab-outer.type01 .tab-box .tab-ul01 > li.active a,
.yonseirc-site .tab-outer.type01 .tab-box .tab-ul01 > li a:hover{background:var(--color13);}*/

/* tab - type02 */
.tab-outer.type02 .tab-box{padding:0 0 4rem;}
.tab-outer.type02 .tab-ul01{display:flex;padding:6px;background:var(--color54);border-radius:2rem;}
.tab-outer.type02 .tab-ul01 li{flex:1;}
.tab-outer.type02 .tab-ul01 li.active > a{background:var(--color26);color:var(--white100);box-shadow:10px 12px 16px -1px rgba(35, 48, 59, 0.1);}
.tab-outer.type02 .tab-ul01 li > a{display:block;padding:1.8rem 2rem;border-radius:2rem;font-weight:var(--font-weight-semibold);font-size:2.2rem;line-height:3.2rem;letter-spacing:-0.02em;color:var(--color53);text-align:center;}
.tab-outer.type02.navy .tab-ul01 li.active > a{background:var(--color12);}

/* tab - type03 */
.tab-outer.type03 .tab-box .tab-ul01{display:flex;align-items:center;gap:4rem;margin:0 0 4rem;padding:1.5rem 3.2rem;border-top:2px solid var(--color14);border-bottom:2px solid var(--color14);}
.tab-outer.type03 .tab-box .tab-ul01 > li a{display:inline-block;border-radius:2em;font-size:1.8rem;line-height:2.4rem;color:var(--black01);letter-spacing:-0.02em;transition:0.3s ease;}
.tab-outer.type03 .tab-box .tab-ul01 > li.active a{padding:1.1rem 3.3rem;background:var(--color12);font-weight:var(--font-weight-medium);color:var(--white100);}

/* 리스트 */
.ul-type-rect{margin:0 0 2.8rem;}
.ul-type-rect > li{position:relative;margin:0 0 1.2rem;padding:0 0 0 2.4rem;font-size:2rem;line-height:3rem;color:var(--black01);letter-spacing:-0.02em;}
.ul-type-rect > li::before{content:'◈ ';position:absolute;top:0;left:0;line-height:3.2rem;letter-spacing:0.02em;}
.ul-type-rect > li:last-of-type{margin:0;}
.ul-type-dot > li{position:relative;margin:0 0 1.2rem;padding:0 0 0 7px;font-size:1.8rem;line-height:2.4rem;color:var(--black01);letter-spacing:-0.02em;}
.ul-type-dot > li::before{content:'';position:absolute;top:9px;left:0;border-radius:50%;width:3px;height:3px;background:var(--black01);}
.ul-type-dot > li:last-of-type{margin-bottom:0;}
.ol-type-parens{counter-reset:p-counter;}
.ol-type-parens > li{margin:0 0 1.2rem;font-size:1.8rem;line-height:2.4rem;color:var(--black01);letter-spacing:-0.02em;}
.ol-type-parens > li::before{content:counter(p-counter) ")";counter-increment:p-counter;margin:0 4px 0 0;}
.ol-type-parens > li:last-of-type{margin-bottom:0;}
.ol-type-circle{counter-reset:c-counter;}
.ol-type-circle > li{display:flex;flex-wrap:wrap;align-items:center;position:relative;margin:0 0 2rem;padding:2px 0 2px 3.4rem;font-size:1.8rem;line-height:2.4rem;color:var(--black01);letter-spacing:-0.02em;}
.ol-type-circle > li::before{content:counter(c-counter);counter-increment:c-counter;flex-shrink:0;position:absolute;top:0;left:0;width:2.6rem;height:2.6rem;border-radius:50%;background:var(--color26);font-weight:var(--font-weight-semibold);font-size:1.4rem;line-height:2.6rem;color:var(--white100);text-align:center;}
.ol-type-circle > li:last-of-type{margin-bottom:0;}
.ol-type-normal > li{margin:0 0 4px;font-size:1.8rem;line-height:2.5rem;color:var(--color53);letter-spacing:-0.02em;}
.ol-type-normal > li:last-of-type{margin:0;}

ul:is([class^="ul-type-"]).d-ib{display:flex;flex-wrap:wrap;gap:1.2rem;}
ul:is([class^="ul-type-"]).d-ib > li{display:inline-block;margin:0;}
ul:is([class^="ul-type-"]).d-ib > li::before{background-color:var(--color68);}
li > :is([class^="ul-type-"], [class^="ol-type-"] ) > li:not(:last-of-type){margin-bottom:4px;}

:is([class^="ul-type-"], [class^="ol-type-"] ) li :is([class^="ul-type-"], [class^="ol-type-"] ){margin-top:8px;margin-left:8px;}
:is([class^="ul-type-"], [class^="ol-type-"] ) li :is([class^="ul-type-"], [class^="ol-type-"] ) li{color:var(--color53)}
:is([class^="ul-type-"], [class^="ol-type-"] ) li .ul-type-dot > li:before{background:var(--color53);}
/*:is([class^="ul-type-"], [class^="ol-type-"] ) li:not(:last-of-type):has(.mark-p01, .mark-p02){margin:0 0 8px;}*/
:is([class^="ul-type-"], [class^="ol-type-"] ) li .mark-p01,
:is([class^="ul-type-"], [class^="ol-type-"] ) li .mark-p02{margin:4px 0 0;}

/* 버튼 */
.txt-btn{display:inline-flex;align-items:center;position:relative;padding:0 0 8px;border-bottom:1px solid var(--color26);font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:2.2rem;color:var(--color26);letter-spacing:-0.02em;}
.txt-btn:after{content:'';margin:0 0 0 2px;width:1.6rem;height:1.6rem;background:var(--color26);-webkit-mask:url(/_res/yonsei_rc/_share/img/common/ico-lnk01@2x.png) no-repeat center center/100%;mask:url(/_res/yonsei_rc/_share/img/common/ico-lnk01@2x.png) no-repeat center center/100%;}
.txt-btn.lnk:after{width:1.6rem;height:1.6rem;mask-image:url(/_res/yonsei_rc/_share/img/common/ico-lnk01@2x.png);}
.txt-btn.down:after{width:1.8rem;height:1.8rem;mask-image:url(../img/board/ico-file-view-hover@2x.png);}
.s-btn{display:inline-flex;align-items:center;position:relative;border-bottom:1px solid var(--color26);color:var(--color26);}
.s-btn::after{content:'';margin:0 0 0 4px;width:1.4rem;height:1.4rem;background:var(--color26);-webkit-mask:url(/_res/yonsei_rc/_share/img/common/ico-lnk01@2x.png) no-repeat center center/100%;mask:url(/_res/yonsei_rc/_share/img/common/ico-lnk01@2x.png) no-repeat center center/100%;}
.s-btn.lnk:after{width:1.4rem;height:1.4rem;mask-image:url(/_res/yonsei_rc/_share/img/common/ico-lnk01@2x.png);}
.s-btn.down:after{width:1.8rem;height:1.8rem;mask-image:url(../img/board/ico-file-view-hover@2x.png);}

/* 다운로드 버튼 및 리스트 */
.link-box ul{display:flex;gap:1rem;flex-wrap:wrap;}
.link-box ul li a{display:flex;gap:4px;}
.link-box ul li a::before{content:'';display:inline-block;flex-shrink:0;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/_share/img/common/ico-down@2x.png) no-repeat center/100%;}
.link-box ul li a.ract-btn{display:inline-flex;gap:1rem;padding:1.5rem 2.4rem 1.6rem;border:1px solid var(--color52);border-radius:8px;transition:all 0.6s;}
.link-box ul li a.ract-btn::before{display:none;}
.link-box ul li a.ract-btn.down::after{content:'';flex-shrink:0;width:2.4rem;height:2.4rem;background:var(--color66);-webkit-mask:url(/_res/yonsei_rc/uc/img/common/ico-down-black@2x.png) no-repeat 0 0/100%;mask:url(/_res/yonsei_rc/uc/img/common/ico-down-black@2x.png) no-repeat 0 0/100%;transition:all 0.6s;}
.link-box ul li a span{font-size:1.8rem;line-height:1.4;letter-spacing:-0.02em;text-decoration:underline;text-underline-offset:3px;color:var(--color26);}
.link-box ul li a.ract-btn span{font-size:1.8rem;font-weight:var(--font-weight-medium);color:var(--color66);line-height:2.5rem;text-decoration:none;transition:all 0.6s;}
.link-box ul li a.ract-btn:hover{border-color:var(--color26);}
.link-box ul li a.ract-btn.down:hover::after{background:var(--color26);}
.link-box ul li a.ract-btn:hover span{color:var(--color26);}

/* 배경박스 */
.bg-box,
.bg-box03{margin:0 0 1.6rem;padding:2.8rem 2.4rem;border-radius:1.2rem;background:var(--color67);}
.bg-box02{margin:0 0 1.6rem;padding:3.2rem 2.4rem;border-radius:8px;background:var(--color54);}
.bg-box .txt-btn,
.bg-box03 .txt-btn{margin:3.2rem 0 0;}
:is([class^="bg-box"]) .con-p{font-size:1.8rem;line-height:2.5rem;}

.img-box{position:relative;text-align:center;margin:0 0 2.5rem;}
.img-box.w100 img{width:100%;}
.img-box.zoom .zoom-inner{display:inline-block;position:relative;margin:0 auto;}
.img-box.w100.zoom .zoom-inner{width:100%;}

.bg-img-box{display:flex;flex-direction:column;justify-content:center;padding:9.85rem 6.4rem;min-height:36rem;border-radius:1.2rem;background:url(/_res/yonsei_rc/_share/img/common/bg-center-overview.jpg) no-repeat center center / cover;box-sizing:border-box;}
.bg-img-box.center-overview{background-image:url(/_res/yonsei_rc/_share/img/common/bg-center-overview.jpg);}

.bg-img-box p{color:var(--white100);}
.bg-img-box .txt01{padding:0 0 3.2rem;font-size:2rem;line-height:2.8rem;font-weight:var(--font-weight-bold);}
.bg-img-box .txt02{font-size:3.6rem;line-height:4.32rem;font-weight:var(--font-weight-bold);}
.bg-img-box .txt03{padding:1.6rem 0 0;font-size:1.6rem;line-height:2.24rem;}

.bg-img-box02{position:relative;margin:0 0 4.8rem;padding:3.2rem 2.8rem;min-height:36rem;border-radius:1.2rem;background:url(/_res/yonsei_rc/uc/img/intro/img-intro01.jpg) no-repeat center center/cover;overflow:hidden;box-sizing:border-box;}
/* 학부대학소개 > 대학소개 */
.bg-img-box02.intro{background-image:url(/_res/yonsei_rc/uc/img/intro/img-intro01.jpg);}
/* 진리자유학부 > 학부소개 */
.bg-img-box02.undergraduate-intro:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(180deg, var(--black100) 0%, rgba(0, 0, 0, 0) 100%);opacity:0.2;}
.bg-img-box02.undergraduate-intro{background-image:url(/_res/yonsei_rc/uc/img/undergraduate/img-undergraduate-intro01.jpg);}
.bg-img-box02 .txt01{position:relative;font-weight:var(--font-weight-bold);font-size:3.6rem;line-height:4.3rem;color:var(--white100);}

/* 학부대학 - 대학교양 */
.course-box{padding:0 0 4.8rem;}
.curri-wrap{display:flex;flex-wrap:wrap;gap:2.4rem;}
.curri-wrap .curri-box{padding:2.8rem 2.4rem;width:calc(50% - 1.2rem);border:1px solid var(--color52);border-radius:1.2rem;box-sizing:border-box;letter-spacing:-0.02em;word-break:keep-all;}

.course-h4{padding:0 0 2.4rem;font-size:4rem;font-weight:var(--font-weight-bold);color:var(--black01);line-height:4.8rem;}
.course-h5{padding:0 0 8px;font-size:2rem;font-weight:var(--font-weight-bold);color:var(--black01);line-height:2.8rem;}
.course-h5 span:nth-of-type(2){display:inline-flex;align-items:center;color:var(--color26);}
.course-h5 span:nth-of-type(2):before{content:'·';margin:0 4px;color:var(--color56);}
.course-sub-title{padding:0 0 2rem;font-size:1.6rem;line-height:2.24rem;color:var(--color53);}
.course-p{font-size:1.6rem;line-height:2.24rem;color:var(--black01);}
.course-h4 + .course-p{font-size:1.8rem;line-height:2.44rem;}
.course-p.type01{font-size:1.8rem;line-height:2.44rem;}
.course-btn-box{padding:0 0 1.5rem;}

/* 학부대학 - 진리자유학부>전공탐색>선택 가능 전공 */
.major-wrap{display:flex;flex-wrap:wrap;gap:0 4rem;border-top:1px solid var(--black100);}
.major-wrap .major-box{display:flex;justify-content:space-between;gap:1rem;padding:2.4rem 3.2rem;width:calc((100% - 4rem)/2);border-bottom:1px solid var(--color54);box-sizing:border-box;}
.major-wrap .major-box .major-tit{padding:0 0 8px;font-weight:var(--font-weight-medium);font-size:2rem;line-height:1.5;letter-spacing:-0.005em;color:var(--black01);}
.major-wrap .major-box .major-info-list{display:flex;flex-wrap:wrap;font-size:1.6rem;line-height:1.5;letter-spacing:-0.05em;color:var(--color53);}
.major-wrap .major-box .major-info-list li.location{display:flex;align-items:center;}
.major-wrap .major-box .major-info-list li.location::after{content:'';display:inline-block;margin:0 8px;width:1px;height:1.2rem;background:var(--color53);}
.major-wrap .major-box .major-info-list li.location span{display:flex;gap:8px;}
.major-wrap .major-box .major-info-list li.location span::after{content:'';display:inline-block;width:2rem;height:2rem;background:url(/_res/yonsei_rc/_share/img/common/ico-location@2x.png) no-repeat center/100%;}
.major-wrap .major-box .major-link-box{flex-shrink:0;}
.major-wrap .major-box .major-link-box > a{display:block;width:2rem;height:1.8rem;background:url(/_res/yonsei_rc/_share/img/common/ico-home02@2x.png) no-repeat center/100%;}

/* RC교육원 국문/영문 RC교육원소개 > 캠퍼스맵 > 오시는길 */
.location-box{margin:0 0 4.8rem;width:100%;box-sizing:border-box;}
.location-border-box{display:flex;align-items:flex-start;gap:4.5rem;padding:3.2rem 4rem;border:1px solid var(--color68);border-radius:1.2rem;box-sizing:border-box;}
.location-border-box.type02{flex-direction:column;gap:4.8rem;padding:4rem;}
.location-border-box .box-header{display:flex;align-items:center;gap:1.2rem;flex-shrink:0;}
.location-border-box .box-header .location-title{padding:0 0 0 3.2rem;background:url(/_res/yonsei_rc/yonseirc/img/intro/ico-map01@2x.png) no-repeat center left/2.4rem;font-weight:var(--font-weight-bold);font-size:2rem;color:var(--black01);white-space:nowrap;}
.location-border-box .box-content{display:flex;flex-direction:column;gap:1.2rem;}
.location-border-box .address{font-size:1.8rem;line-height:2.5rem;color:var(--color66);}
.location-box .transport-section{display:flex;flex-direction:column;}
.location-box .transport-title{display:flex;align-items:center;position:relative;padding:0 0 2.4rem 1.2rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem;color:var(--black01);}
.location-box .transport-title::before{content:'';position:absolute;top:7px;left:0;border-radius:2em;width:4px;height:2rem;background-color:var(--color05);}
.location-box .transport-desc{padding:0 0 0 1.2rem;font-size:1.8rem;line-height:2.5rem;color:var(--color66);}
.location-box .transport-path{display:flex;align-items:center;flex-wrap:wrap;gap:8px;}
.location-box .transport-path span:after{content:'';display:inline-flex;margin:0 0 0 8px;width:1.6rem;height:1.6rem;background:url(/_res/yonsei_rc/yonseirc/img/intro/ico-loca-arr01@2x.png) no-repeat center center/100%;}
.location-box .transport-path span:last-of-type:after{display:none;}
.location-box .subway-routes{display:flex;flex-direction:column;gap:1.2rem;}
.location-box .subway-item{display:flex;align-items:flex-start;gap:8px;}
.location-box .badge-subway{padding:4px 1.2rem;border-radius:2em;background-color:var(--color114);font-size:1.6rem;line-height:2.2rem;color:var(--white100);white-space:nowrap;}
.location-box .route-detail{padding:2.5px 0 0;font-size:1.8rem;line-height:2.5rem;color:var(--color66);}
.location-box .transport-section .ul-type-dot li{color:var(--color66);}

@media screen and (max-width:1024.98px){
	.h4-tit01{margin:4rem 0 2rem;font-size:2.4rem;line-height:3.4rem;}
	.h5-tit01{margin:2rem 0 1.2rem;font-size:2rem;line-height:2.8rem;}
	.h6-tit01{margin:2rem 0 1.2rem;font-size:1.8rem;line-height:2.5rem;}

	.con-box{margin:0 0 4rem;}
	.page-txt{margin:0 0 1.5rem;font-size:1.6rem;line-height:2.2rem;}
	.con-p{margin:0 0 2rem;font-size:1.6rem;line-height:2.2rem;}
	.mark-p01, 
	.mark-p02{margin:4px 0 1rem;font-size:1.6rem;line-height:2.2rem;}
	
	/* 테이블 내 본문 */
	.yonsei-table .con-p,
	.yonsei-table .mark-p01,
	.yonsei-table .mark-p02{font-size:1.4rem;line-height:2rem;}
	
	/* 리스트 */
	.ul-type-rect{margin:0 0 1.5rem;}
	.ul-type-rect > li{margin:0 0 6px;padding:0 0 0 1.9rem;font-size:1.6rem;line-height:2.2rem;}
	.ul-type-rect > li::before{line-height:2rem;}
	.ul-type-dot > li{margin:0 0 6px;font-size:1.6rem;line-height:2.2rem;}
	.ol-type-parens > li{font-size:1.6rem;line-height:2.2rem;}
	.ol-type-circle > li{margin:0 0 1rem;font-size:1.6rem;line-height:2.2rem;}
	.ol-type-circle > li::before{width:2.2rem;height:2.2rem;line-height:2.2rem;}
	.ol-type-normal > li{font-size:1.6rem;line-height:2.2rem;}
	
	/* 테이블 내 리스트 */
	.yonsei-table .ul-type-rect > li,
	.yonsei-table .ul-type-dot > li,
	.yonsei-table .ol-type-parens  > li,
	.yonsei-table .ol-type-circle > li,
	.yonsei-table .ol-type-normal > li{font-size:1.4rem;line-height:2rem;}

	li > [class^="ul-type-"]{margin-top:6px;}
	.ol-type-parens li:not(:last-of-type) > [class^="ul-type-"]{margin-bottom:2px;}
	li > .ol-type-parens{margin-top:4px;}
	:is([class^="ul-type-"], [class^="ol-type-"] ) li:not(:last-of-type):has(.mark-p01, .mark-p02){margin:0 0 4px;}
	:is([class^="ul-type-"], [class^="ol-type-"] ) li .mark-p01,
	:is([class^="ul-type-"], [class^="ol-type-"] ) li .mark-p02{margin:2px 0 4px;}

	/* 버튼 */
	.txt-btn{padding:0 0 4px;font-size:1.6rem;line-height:2.2rem;}

	/* 다운로드 버튼 및 리스트 */
	.link-box ul{gap:5px;}
	.link-box ul li a::before{width:2rem;height:2rem;}
	.link-box ul li a.ract-btn{gap:5px;padding:1rem 1.5rem;}
	.link-box ul li a.ract-btn.down::after{width:2rem;height:2rem;}
	.link-box ul li a span{font-size:1.4rem;}
	.link-box ul li a.ract-btn span{font-size:1.4rem;line-height:2rem;}

	/* 배경박스 */
	.bg-box,
	.bg-box03{padding:1.2rem 1rem;}
	.bg-box02{padding:2rem 1rem;}
	.bg-box .txt-btn,
	.bg-box03 .txt-btn{margin:1.2rem 0 0;}
	:is([class^="bg-box"]) .con-p{font-size:1.6rem;line-height:2.4rem;}

	.bg-img-box{padding:4rem 2rem;min-height:24rem;border-radius:8px;}
	.bg-img-box .txt01{padding:0 0 1.5rem;font-size:1.6rem;line-height:2.2rem;}
	.bg-img-box .txt02{font-size:2.6rem;line-height:3.2rem;}
	.bg-img-box .txt03{padding:1.5rem 0 0;font-size:1.5rem;line-height:2.1rem;}

	.bg-img-box02{margin:0 0 2rem;padding:1.5rem 1rem;min-height:24rem;}
	.bg-img-box02 .txt01{font-size:2.4rem;line-height:3.2rem;}

	/* tab - type02 */
	.m-tab-box{position:relative;margin:0 0 3rem;text-align:center;}
	.m-tab-box label{position:relative;display:block;padding:2rem 2rem;background:var(--color26);font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:1.5;color:var(--white100);}
	.m-tab-box label::after{content:'';display:inline-block;position:absolute;top:calc(50% - 6px);right:2rem;width:2rem;height:1.1rem;background: url(/_res/yonsei_rc/_share/img/uc/board/ico-tab-arrow@2x.png) no-repeat center center/100%;}
	.m-tab-box .tab-sel{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;}
	.m-tab-box .tab-sel option{font-size:1.6rem;}

	.tab-outer.type02.navy .m-tab-box label{background:var(--color12);}

	/* tab - type03 */
	.tab-outer.type03 .m-tab-box label{background:var(--color12);}

	/* 학부대학 - 대학교양 */
	.course-box{padding:0 0 2.4rem;}
	.curri-wrap .curri-box{padding:1.5rem;}
	
	/* 모바일 font-size:1.6rem 통일로 주석 */
	/*.course-h4{padding:0 0 1.2rem;font-size:3rem;line-height:3.8rem;}
	.course-h5{padding:0 0 5px;font-size:1.6rem;line-height:2.2rem;}
	.course-sub-title{padding:0 0 1.2rem;font-size:1.4rem;line-height:2rem;}
	.course-p{font-size:1.4rem;line-height:2rem;}
	.course-p.type01{font-size:1.6rem;line-height:2.2rem;}*/

	.course-h4{padding:0 0 1.2rem;font-size:3rem;line-height:3.8rem;}
	.course-h5{padding:0 0 5px;font-size:1.6rem;line-height:2.2rem;}
	.course-sub-title{padding:0 0 1.2rem;font-size:1.6rem;line-height:2.2rem;}
	.course-p{font-size:1.6rem;line-height:2.2rem;}
	.course-p.type01{font-size:1.6rem;line-height:2.2rem;}
	.course-h4 + .course-p{font-size:1.6rem;line-height:2.2rem;}
	
	/* 학부대학 - 진리자유학부 > 전공탐색 > 선택 가능 전공 */
	.major-wrap .major-box{padding:2rem 1rem;width:100%;}
	.major-wrap .major-box .major-tit{padding:0 0 5px;font-size:1.6rem;}
	.major-wrap .major-box .major-info-list{font-size:1.4rem;}
	.major-wrap .major-box .major-info-list li.location::after{margin:0 4px;}
	.major-wrap .major-box .major-info-list li.location span{gap:4px;}
	
	/* RC교육원 국문/영문 RC교육원소개 > 캠퍼스맵 > 오시는길 */
	.location-box{margin:0 0 2.4rem;}
	.location-border-box{padding:1rem 1.2rem;}
	.location-border-box.type02{padding:2rem;}
	.location-border-box .box-header .location-title{font-size:1.6rem;line-height:2.2rem;}
	.location-border-box .box-header .location-title{padding:0 0 0 2.4rem;background-size:2rem;}
	.location-border-box .box-content{gap:8px;}
	.location-border-box .address{font-size:1.6rem;line-height:2.2rem;}
	.location-box .transport-title{padding:0 0 1.2rem 1rem;font-size:2rem;line-height:2.8rem;}
	.location-box .transport-desc{padding:0 0 0 1rem;font-size:1.6rem;line-height:2.2rem;}
	.location-box .badge-subway{padding:3px 1.2rem;font-size:1.2rem;line-height:1.6rem;}
	.location-box .route-detail{padding:0;font-size:1.6rem;line-height:2.2rem;}
}

@media screen and (max-width: 768px) {
	/* 학부대학 - 대학교양 */
	.curri-wrap{flex-direction:column;gap:1.5rem;}	
	.curri-wrap .curri-box{width:100%;}	
}